@charset "utf-8";

.general_inquiry .container_fix {
    max-width: 980px;
}

.general_inquiry .modal_overlay {
    position: fixed;
    top: 0; 
    left: 0;
    width: 100%; 
    height: 100%;
    background: rgba(0, 0, 0, 0.2);
    z-index: 1002;
}

.general_inquiry .plan_tooltip {
    position: relative;
    display: flex;
    align-items: center;
    gap: 5px; 
}

.general_inquiry .plan_tooltip .plan_tooltip_txt {
    position: absolute;
    top: 160%;
    left: 0;
    display: flex;
    flex-direction: column;
    gap: 6px;
    background-color: #fff;
    border-radius: 10px;
    box-shadow: 0 4px 15px rgba(0, 0, 0, 0.08);
    z-index: 1;
    opacity: 0;
    height: 0;
    overflow: hidden;
    transition: opacity .3s;
}

.general_inquiry .plan_tooltip .plan_tooltip_txt p {
    color: #6c7682;
    font-size: 15px;
    font-weight: 400;
    line-height: 1;
    word-break: keep-all;
}

.general_inquiry .plan_tooltip .plan_tooltip_txt p .sticker {
    display: inline-block;
    margin-right: 5px;
    padding: 5px 8px;
    font-size: 13px;
    font-weight: 400;
    border-radius: 5px;
    line-height: 1;
}

.general_inquiry .plan_tooltip .plan_tooltip_txt p.starter .sticker {
    color: #ff782e !important;
    background-color: #ffecc8 !important;
}

.general_inquiry .plan_tooltip .plan_tooltip_txt p.pro .sticker {
    color: #235bf5 !important;
    background-color: #e7eeff !important;
}

.general_inquiry .plan_tooltip .plan_tooltip_txt p.enterprise .sticker {
    color: #b63bf2 !important;
    background-color: #f1deff !important;
}

.general_inquiry .plan_tooltip .plan_tooltip_txt p.none .sticker {
    color: #6c7682 !important;
    background-color: #ececec !important;
}


.general_inquiry .plan_tooltip .plan_tooltip_txt p.starter .point_text {
    color: #ff782e;
}

.general_inquiry .plan_tooltip .plan_tooltip_txt p.pro .point_text {
    color: #235bf5;
}

.general_inquiry .plan_tooltip .plan_tooltip_txt p.enterprise .point_text {
    color: #b63bf2;
}

.general_inquiry .plan_tooltip img {
    cursor: pointer;
}

.general_inquiry .plan_tooltip img.open + .plan_tooltip_txt {
    opacity: 1;
    padding: 18px;
    border: 1px solid #eef0f4;
    height: auto;
    overflow: visible;
    transition: opacity .3s;
}

/* 상단 숫자 카운터 */
.general_inquiry .general_top_banner {
    padding: 110px 0 85px;
    text-align: center;
}

.general_inquiry .general_top_banner .title_container {
    margin-bottom: 60px;
}

.general_inquiry .general_top_banner .title_container .category {
    display: inline-block;
    margin-bottom: 30px;
    font-size: 22px;
    font-weight: 700;
    color: #235bf5;
    word-break: keep-all;
    line-height: 1;
}

.general_inquiry .general_top_banner .title_container .title {
    font-size: 47px;
    font-weight: 700;
    color: #0c0c0c;
    word-break: keep-all;
    line-height: 1;
}

.general_inquiry .general_top_banner .counter_container {
    display: flex;
    justify-content: center;
    align-items: center;
}

.general_inquiry .general_top_banner .counter_container li {
    position: relative;
    width: 25%;
}

.general_inquiry .general_top_banner .counter_container li:not(:last-child)::after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    width: 1px;
    height: 80%;
    background-color: #ededed;
}

.general_inquiry .general_top_banner .counter_container li .item_title {
    display: inline-block;
    margin-bottom: 25px;
    font-size: 18px;
    font-weight: 400;
    color: #6c7682;
    word-break: keep-all;
    line-height: 1;
}

.general_inquiry .general_top_banner .counter_container li .item {
    margin-bottom: 17px;
    font-size: 26px;
    font-weight: 700;
    color: #0c0c0c;
    word-break: keep-all;
    line-height: 1;
}

.general_inquiry .general_top_banner .counter_container li .item {
    display: flex;
    align-items: center;
    justify-content: center;
}

.general_inquiry .general_top_banner .counter_container li .item img {
    display: inline-block;
    margin-bottom: 2px;
}

.general_inquiry .general_top_banner .counter_container li .item .point_color {
    color: #235bf5;
}

.general_inquiry .general_top_banner .counter_container li:nth-child(1) .item .point_color {
    font-size: 26px;
}

.general_inquiry .general_top_banner .counter_container li:nth-child(2) .item .point_color {
    font-size: 22px;
    font-weight: 900;
}

.general_inquiry .general_top_banner .counter_container li:nth-child(3) .item .point_color {
    display: inline-block;
    margin-top: 2px;
    font-size: 24px;
}

/* 하단 컨테이너 */
/* 공통 */
.general_inquiry .general_container {
    display: flex;
    align-items: flex-start;
    gap: 85px;
}

.general_inquiry .general_container .banner_title p {
    color: #0c0c0c;
    font-size: 16px;
    font-weight: 600;
    word-break: keep-all;
    line-height: 1;
}

/* 좌측 배너 */
.general_inquiry .general_container .banner_container {
    position: sticky;
    top: 20px;
    width: 355px;
    margin-top: 30px;
    padding: 35px 30px;
    background-color: #f8f9fb;
    border-radius: 18px;
}

.general_inquiry .general_container .banner_container .banner_inner_top .banner_inner:first-child {
    margin-bottom: 35px ;
}


.general_inquiry .general_container .banner_container .banner_inner_top .banner_inner .banner_title {
    margin-bottom: 13px;
}

.general_inquiry .general_container .banner_container .banner_inner_bot .banner_inner .banner_title {
    margin-bottom: 18px;
}

.general_inquiry .general_container .banner_container .banner_inner span {
    color: #6c7682;
    font-size: 16px;
    font-weight: 400;
    line-height: 1;
    word-break: keep-all;
}

.general_inquiry .general_container .banner_container .banner_inner_bot {
    margin-top: 33px;
    padding-top: 35px;
    border-top: 1px solid #ebedf1;
}

.general_inquiry .general_container .banner_container .banner_inquiry {
    display: flex;
    flex-direction: column;
    gap: 15px;
    margin-left: 5px;
}

.general_inquiry .general_container .banner_container .banner_inquiry li {
    display: flex;
    align-items: center;
    gap: 12px;
}

.general_inquiry .general_container .banner_container .banner_inquiry .num {
    position: relative;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    font-size: 12px;
    color: #fff;
}

.general_inquiry .general_container .banner_container .banner_inquiry .num::before {
    content: "";
    position: absolute;
    top: 51%;
    left: 50%;
    width: 19px;
    height: 19px;
    background-color: #0c0c0c;
    border-radius: 50%;
    transform: translate(-50%, -50%);
    z-index: -1;
}

.general_inquiry .general_container .banner_container .banner_inquiry p {
    color: #6c7682;
    font-size: 15px;
    font-weight: 400;
    line-height: 1;
    word-break: keep-all;
}

/* 우측 문의 컨테이너 */
.general_inquiry .general_container .inquiry_container {
    /* width: calc(100% - 355px - 85px); */
    flex: 1;
}

.general_inquiry .general_container .inquiry_container .input_container {
    display: flex;
    flex-direction: column;
}

.general_inquiry .general_container .inquiry_container .input_container .inquiry_box .answer_inquiry input[type="text"] {
    width: 100%;
    padding: 15px 20px;
    font-size: 15px;
    font-weight: 400;
    line-height: 1;
    border: 1px solid #ededed;
    border-radius: 10px;
}

.general_inquiry .general_container .inquiry_container .input_container .inquiry_box .answer_inquiry input[type="text"]:hover {
    border-color: #235cf4;
}

.general_inquiry .general_container .inquiry_container .input_container .inquiry_box .answer_inquiry input[type="text"]::placeholder,
.general_inquiry .general_container .inquiry_container .input_container .answer_inquiry textarea::placeholder {
    color: #aaadb0;
}

.general_inquiry .general_container .inquiry_container .input_container .inquiry_box .answer_inquiry input[type="text"]:focus,
.general_inquiry .general_container .inquiry_container .input_container .answer_inquiry textarea:focus {
    border: 1px solid #235cf4;
}

.general_inquiry .general_container .inquiry_container .input_container .inquiry_box .answer_inquiry input[type="text"]:focus::placeholder,
.general_inquiry .general_container .inquiry_container .input_container .answer_inquiry textarea:focus::placeholder {
    color: #595959;
}

.general_inquiry .general_container .inquiry_container .input_container .answer_inquiry textarea {
    width: 100%;
    min-height: 180px;
    padding: 20px;
    font-size: 15px;
    font-weight: 400;
    line-height: 1;
    border: 1px solid #ededed;
    border-radius: 10px;
    resize: none;
}

.general_inquiry .general_container .inquiry_container .input_container .answer_inquiry textarea:hover {
    border-color: #235cf4;
}

.general_inquiry .general_container .inquiry_container .input_container .answer_inquiry textarea::placeholder {
    white-space: pre-line;
    line-height: 1.5;
}

.general_inquiry .general_container .inquiry_container .input_container .answer_inquiry textarea::-webkit-scrollbar-track {
  background: transparent; 
}

.general_inquiry .general_container .inquiry_container .input_container .answer_inquiry textarea::-webkit-scrollbar-thumb {
  background-color: rgba(225, 228, 233, 0.7);
  border-radius: 10px;
  background-clip: content-box;
}

.general_inquiry .general_container .inquiry_container .radio_box {
    margin: 40px 0;
}

.general_inquiry .general_container .inquiry_container .radio_box label {
    color: #0c0c0c;
    font-size: 16px;
    font-weight: 600;
    line-height: 1;
    word-break: keep-all;
}

.general_inquiry .general_container .inquiry_container .radio_box .estimate_radioBox {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 20px 30px;
    margin-top: 23px;
}

.general_inquiry .general_container .inquiry_container .radio_box .estimate_radioBox > div {
    position: relative;
}

.general_inquiry .general_container .inquiry_container .radio_box .estimate_radioBox input[type=radio] {
    position: absolute;
    opacity: 0;
    height: 0;
    pointer-events: none;
}

.general_inquiry .general_container .inquiry_container .radio_box .estimate_radioBox label {
    display: inline-flex;
    align-items: center;
    gap: 8px;
    cursor: pointer;
    position: relative;
}

.general_inquiry .general_container .inquiry_container .radio_box .estimate_radioBox label:hover .ch_box {
    border-color: #235bf5;
    background-color: #f1f5ff;
}

.general_inquiry .general_container .inquiry_container .radio_box .estimate_radioBox label .ch_box {
    position: relative;
    display: inline-block;
    width: 22px;
    height: 22px;
    border-radius: 50%;
    background-color: #fff;
    border: 1px solid #e1e1e1;
}

.general_inquiry .general_container .inquiry_container .radio_box .estimate_radioBox label .ch_box .plan_tooltip_txt {
    top: auto;
    left: 50%;
    bottom: 160%;
    background-color: #f8f9fb;
    border-radius: 8px;
    box-shadow: none;
    white-space: nowrap;
    transform: translateX(-50%);
}

.general_inquiry .general_container .inquiry_container .radio_box .estimate_radioBox label .ch_box .plan_tooltip_txt p {
    font-size: 13px;
}

.general_inquiry .general_container .inquiry_container .radio_box .estimate_radioBox label .ch_box .plan_tooltip_txt p .sticker {
    display: inline-block;
    margin-right: 5px;
    padding: 4px 6px;
    font-size: 13px;
    font-weight: 500;
    border-radius: 6px;
    line-height: 1;
}

.general_inquiry .general_container .inquiry_container .radio_box .estimate_radioBox label.open .ch_box .plan_tooltip_txt {
    opacity: 1;
    padding: 6px 8px 6px 5px;
    border: 1px solid #f1f1f1;
    height: auto;
    overflow: visible;
    transition: opacity .3s;
}

.general_inquiry .general_container .inquiry_container .radio_box .estimate_radioBox label.open .ch_box .plan_tooltip_txt:has(.none) {
    padding: 11px 10px;
}

.general_inquiry .general_container .inquiry_container .radio_box .estimate_radioBox label.open .ch_box .plan_tooltip_txt::after {
    content: "";
    position: absolute;
    top: 90%;
    left: 50%;
    transform: translateX(-50%) rotate(45deg);
    width: 8px;
    height: 8px;
    background-color: #f8f9fb;
    border-right: 1px solid #f1f1f1;
    border-bottom: 1px solid #f1f1f1;
}

.general_inquiry .general_container .inquiry_container .radio_box .estimate_radioBox input:checked + label .ch_box {
    border-color: #235bf5;
    background: url(/img/write_ch.png) center / 22px 22px no-repeat;
    background-color: #235bf5;
}

.general_inquiry .general_container .inquiry_container .radio_box .estimate_radioBox span {
    display: inline-flex;
    align-items: center;
    gap: 5px;
    color: #6c7682;
    font-size: 16px;
    font-weight: 400;
    line-height: 1;
}

.general_inquiry .general_container .inquiry_container .radio_box .estimate_radioBox input:checked + label span {
    color: #0c0c0c;
}

.general_inquiry .general_container .inquiry_container .radio_box .estimate_radioBox span .recomm {
    display: inline-block;
    margin-bottom: 1px;
    padding: 4px 7px;
    font-size: 13px;
    font-weight: 500;
    color: #235cf4 !important;
    background-color: #e7eeff;
    border-radius: 6px;
}


/* 라디오버튼 에러 포커스 스타일 */
.general_inquiry .radio_box.error-focus .ch_box {
    border-color: #235bf5 !important;
    animation: errorBlink 0.7s ease-in-out infinite;
}

@keyframes errorBlink {
    0% { opacity: 0; }
    50% { opacity: 1; }
    100% { opacity: 0; }
}

.general_inquiry .general_container .inquiry_container .file_box .flex_box {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 20px;
}

.general_inquiry .general_container .inquiry_container .file_box::after {
    display: none;
}

.general_inquiry .general_container .inquiry_container .file_box label {
    color:  #0c0c0c;
    font-size: 16px;
    font-weight: 600;
    line-height: 1;
}

.general_inquiry .general_container .inquiry_container .file_box .file_control .form-control-static {
    display: flex;
    align-items: center;
    gap: 5px;
}

.general_inquiry .general_container .inquiry_container .file_box #variableFiles {
    width: 100%;
}

.general_inquiry .general_container .inquiry_container .file_box .row {
    margin: 0;
    margin-bottom: 5px;
}

.general_inquiry .general_container .inquiry_container .file_box .row .file_content {
    display: flex;
    justify-content: space-between;
    gap: 5px;
}

.general_inquiry .general_container .inquiry_container .file_box .row .file_content .left_file input {
    display: none;
}

.general_inquiry .general_container .inquiry_container .file_box .row .file_content > label {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100px;
    color: #6c7682;
    font-size: 15px;
    font-weight: 400;
    background-color: #f2f3f5;
    border-radius: 10px;
    cursor: pointer;
}

.general_inquiry .general_container .inquiry_container .file_box .row .file_content > div.right_file {
    width: calc(100% - 105px);
}

.general_inquiry .general_container .inquiry_container .file_box .row .file_content > div.right_file input {
    width: 100%;
    color: #aaadb0;
    font-size: 15px;
    padding: 14px 18px;
    background-color: #fff;
    border: 1px solid #ededed;
    border-radius: 10px;
}

.general_inquiry .general_container .inquiry_container .check_box {
    position: relative;
    display: flex;
    align-items: center;
    margin-top: 40px;
}

.general_inquiry .general_container .inquiry_container .check_box .check_label {
    padding-left: 25px;
    color: #6c7682;
    font-size: 16px;
    cursor: pointer;
}

.general_inquiry .general_container .inquiry_container .check_box .check_label span {
    font-family: 'SUIT', sans-serif;
}

.general_inquiry .general_container .inquiry_container .check_box input[type=checkbox] {
    opacity: 0;
    position: absolute;
    width: 0;
    height: 0;
}

.general_inquiry .general_container .inquiry_container .check_box .check_input {
    pointer-events: none;
}

.general_inquiry .general_container .inquiry_container .check_box .check_label::after {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    display: block;
    width: 18px;
    height: 18px;
    border: 1px solid #e1e1e1;
    border-radius: 5px;
    transform: translateY(-50%);
    text-align: center;
}

/* 체크됐을 때 배경색 + 체크 아이콘 추가 */
.general_inquiry .general_container .inquiry_container input[type="checkbox"]:checked + .check_label::after {
    background: url(/img/write_ch.png) center / 18px 18px no-repeat;
    background-color: #235cf4;
    border-color: #235cf4;
}

.general_inquiry .general_container .inquiry_container .inquiry_btn_container {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 30px;
    background-color: #235cf4;
    border-radius: 10px;
    cursor: pointer;
}

.general_inquiry .general_container .inquiry_container .inquiry_btn_container button {
    width: 100%;
    height: 100%;
    padding: 18px 0;
    border: none;
    background: none;
}

.general_inquiry .general_container .inquiry_container .inquiry_btn_container span {
    color: #fff;
    font-size: 18px;
    font-weight: 600;
    line-height: 1;
    transition: .3s;
}

.general_inquiry .general_container .inquiry_container .inquiry_btn_container:hover {
    background-color: #4171f5;
    transition: .3s;
}

/* diff_comment */
.general_inquiry .inquiry_container .diff_comment {
    position: relative;
    left: 50%;
    display: inline-block;
    margin-top: 45px;
    padding: 15px 20px;
    text-align: center;
    border-radius: 10px;
    transform: translateX(-50%);
    transition: .3s;
}

.general_inquiry .inquiry_container .diff_comment:hover {
    background-color: #eaf4fe;
    transition: .3s;
}

.general_inquiry .inquiry_container .diff_comment p {
    color: #235cf4;
    font-size: 18px;
    font-weight: 400;
    line-height: 1;
    word-break: keep-all;
}

.general_inquiry .inquiry_container .diff_comment p span {
    font-family: 'SUIT', sans-serif;
}


@media (max-width: 991px) {
    .general_inquiry .container_fix {
        padding: 0 19px;
    }

    .general_inquiry .plan_tooltip {
        position: relative;
        display: flex;
        align-items: center;
        gap: 5px; 
    }

    .general_inquiry .plan_tooltip .plan_tooltip_txt {
        border-radius: 8px;
        box-shadow: 0 3px 9px rgba(0, 0, 0, 0.1);
    }

    .general_inquiry .plan_tooltip .plan_tooltip_txt p {
        font-size: 11px;
    }

    .general_inquiry .plan_tooltip .plan_tooltip_txt p .sticker {
        margin-right: 7px;
        padding: 5px 4px;
        font-size: 11px;
        border-radius: 4px;
    }

    .general_inquiry .plan_tooltip img {
        content: url(/img/m_notice_ico.png);
        width: 13px;
    }

    .general_inquiry .plan_tooltip img.open + .plan_tooltip_txt {
        padding: 13px 12px;
    }

    /* 숫자 카운터 */
    .general_inquiry .general_top_banner {
        padding: 45px 0;
    }

    .general_inquiry .general_top_banner .title_container {
        margin-bottom: 45px;
    }

    .general_inquiry .general_top_banner .title_container .category {
        margin-bottom: 22px;
        font-size: 14px;
        font-weight: 700;
    }

    .general_inquiry .general_top_banner .title_container .title {
        font-size: 30px;
        line-height: 39px;
    }

    .general_inquiry .general_top_banner .counter_container {
        flex-wrap: wrap;
        row-gap: 15px;
    }

    .general_inquiry .general_top_banner .counter_container li {
        width: 50%;
    }

    .general_inquiry .general_top_banner .counter_container li:not(:last-child)::after {
        display: none;
    }
    
    .general_inquiry .general_top_banner .counter_container li .item {
        font-size: 25px;
    }

    .general_inquiry .general_top_banner .counter_container li:nth-child(3) .item span:nth-of-type(1) {
        color: #235bf5;
        font-size: 16px;
    }

    .general_inquiry .general_top_banner .counter_container li:nth-child(1) .item .point_color {
        font-size: 23px;
    }

    .general_inquiry .general_top_banner .counter_container li:nth-child(2) .item .point_color {
        font-size: 16px;
    }

    .general_inquiry .general_top_banner .counter_container li:nth-child(3) .item .point_color {
        font-size: 18px;
    }

    .general_inquiry .general_top_banner .counter_container li .item img {
        content: url(/img/m_lightning_ico.png);
        width: 10px;
    }

    .general_inquiry .general_top_banner .counter_container li .item_title {
        margin-bottom: 13px;
        font-size: 14px;
    }


    /* 하단 컨테이너 */
    .general_inquiry .general_container {
        flex-direction: column;
        gap: 32px;
    }

    .general_inquiry .general_container .banner_container {
        width: 100%;
        margin-top: 0;
        padding: 25px 20px;
        background-color: #f9fafc;
        border-radius: 11px;
    }

    .general_inquiry .general_container .banner_title p {
        font-size: 16px;
        font-weight: 700;
    }

    .general_inquiry .general_container .banner_container .banner_inner_top .banner_inner:first-child {
        margin-bottom: 25px;
    }

    .general_inquiry .general_container .banner_container .banner_inner span {
        font-size: 14px;
    }

    .general_inquiry .general_container .banner_container .banner_inner_bot {
        width: 100%;
        margin-top: 25px;
        padding-top: 25px;
    }

    .general_inquiry .general_container .banner_container .banner_inner_bot .banner_inner .banner_title {
        margin-bottom: 20px;
    }

    .general_inquiry .general_container .banner_container .banner_inquiry {
        gap: 12px;
        margin-left: 5px;
    }

    .general_inquiry .general_container .banner_container .banner_inquiry li {
        gap: 11px;
    }

    .general_inquiry .general_container .banner_container .banner_inquiry .num {
        font-size: 10px;
    }
    
    .general_inquiry .general_container .banner_container .banner_inquiry .num::before {
        top: 50%;
        width: 17px;
        height: 17px;
    }

    .general_inquiry .general_container .banner_container .banner_inquiry p {
        font-size: 14px;
    }

    .general_inquiry .general_container .inquiry_container {
        width: 100%;
    }

    .general_inquiry .general_container .inquiry_container .title_container .title {
        font-size: 16px;
    }

    .general_inquiry .general_container .inquiry_container .inquiry_box {
        margin-bottom: 15px;
    }

    .general_inquiry .general_container .inquiry_container .input_container .inquiry_box .answer_inquiry input[type="text"] {
        padding: 15px;
        font-size: 13px;
        border-radius: 8px;
    }

    .general_inquiry .general_container .inquiry_container .input_container .answer_inquiry textarea {
        padding: 15px;
        font-size: 13px;
        border-radius: 8px;
    }

    .general_inquiry .general_container .inquiry_container .radio_box {
        margin-top: 30px;
    }

    .general_inquiry .general_container .inquiry_container .radio_box .estimate_radioBox {
        gap: 15px 25px;
        margin-top: 15px;
    }

    .general_inquiry .general_container .inquiry_container .radio_box .estimate_radioBox span {
        font-size: 14px;
    }

    .general_inquiry .general_container .inquiry_container .radio_box .estimate_radioBox span .recomm {
        padding: 2px 6px;
        font-size: 12px;
        border-radius: 4px;
    }

    .general_inquiry .general_container .inquiry_container .radio_box .estimate_radioBox label .ch_box {
        width: 18px;
        height: 18px;
        margin-right: 0;
    }

    .general_inquiry .general_container .inquiry_container .radio_box .estimate_radioBox input:checked + label .ch_box {
            background: url(/img/m_write_ch.png) center / 18px 14px no-repeat;
            background-color: #235bf5;
    }

    .general_inquiry .general_container .inquiry_container .radio_box .estimate_radioBox label .ch_box .plan_tooltip_txt {
        border-radius: 6px;
    }

    .general_inquiry .general_container .inquiry_container .radio_box .estimate_radioBox label .ch_box .plan_tooltip_txt p {
        font-size: 11px;
    }

    .general_inquiry .general_container .inquiry_container .radio_box .estimate_radioBox label .ch_box .plan_tooltip_txt p .sticker {
        margin-right: 5px;
        padding: 3px;
        font-size: 11px;
        border-radius: 4px;
    }

    .general_inquiry .general_container .inquiry_container .radio_box .estimate_radioBox label.open .ch_box .plan_tooltip_txt {
        padding: 4px 8px 4px 5px;
    }

    .general_inquiry .general_container .inquiry_container .radio_box .estimate_radioBox label.open .ch_box .plan_tooltip_txt:has(.none) {
        padding: 8px 6px;
    }

    .general_inquiry .general_container .inquiry_container .radio_box .estimate_radioBox label.open .ch_box .plan_tooltip_txt::after {
        top: 85%;
    }

    .general_inquiry .general_container .inquiry_container .check_box {
        margin-top: 30px;
    }

    .general_inquiry .general_container .inquiry_container .check_box .check_label {
        font-size: 13px;
    }

    .general_inquiry .general_container .inquiry_container .check_box input[type=checkbox] {
        width: 17px;
        height: 17px;
    }

    .general_inquiry .general_container .inquiry_container input[type="checkbox"]:checked + .check_label::after {
        background: url(/img/m_write_ch.png) center / 18px 14px no-repeat;
        background-color: #235bf5;
    }

    .general_inquiry .general_container .inquiry_container .inquiry_btn_container.fixed-bottom {
        position: fixed;
        bottom: 10px;
        left: 50%;
        transform: translateX(-50%);
        width: calc(100% - 38px);
        z-index: 1000;
        background-color: #235cf4;
        border-radius: 10px;
        z-index: 10000001 ;
    }

    .general_inquiry .general_container .inquiry_container .inquiry_btn_container.fixed-bottom::before {
        content: "";
        position: absolute;
        top: 100%;
        width: 100%;
        height: 100%;
        background-color: #fff;
    }

    .general_inquiry .general_container .inquiry_container .inquiry_btn_container button {
        padding: 18px 0;
    }

    .general_inquiry .general_container .inquiry_container .inquiry_btn_container span {
        font-size: 15px;
    }

    .general_inquiry .general_container .inquiry_container .file_box .flex_box {
        margin-bottom: 15px;
    }

    .general_inquiry .general_container .inquiry_container .file_box .file_control .form-control-static img {
        width: 20px;
        height: 20px;
    }

    .general_inquiry .general_container .inquiry_container .file_box .row .file_content > div.right_file input {
        padding: 15px;
        font-size: 13px;
        border-radius: 7px;
    }

    .general_inquiry .general_container .inquiry_container .file_box .row .file_content > div.right_file {
        width: calc(100% - 78px);
    }

    .general_inquiry .general_container .inquiry_container .file_box .row .file_content > label {
        width: 73px;
        font-size: 13px;
        border-radius: 7px;
    }

    /* diff_comment */
    .general_inquiry .inquiry_container .diff_comment {
        margin-top: 20px;
        padding: 10px 15px;
        border-radius: 7px;
    }

    .general_inquiry .inquiry_container .diff_comment p {
        font-size: 15px;
    }
}

@media (max-width: 480px) {
    .general_inquiry .general_container .inquiry_container .radio_box.price .estimate_radioBox {
        gap: 15px 10px;
    }

    .general_inquiry .general_container .inquiry_container .radio_box.support .estimate_radioBox {
        gap: 15px;
    }
    .general_inquiry .general_container .inquiry_container .radio_box .estimate_radioBox > div:nth-child(1) label.open .ch_box .plan_tooltip_txt,
    .general_inquiry .general_container .inquiry_container .radio_box .estimate_radioBox > div:nth-child(4) label.open .ch_box .plan_tooltip_txt {
        left: -3px;
        transform: translateX(0);
    }
    
    .general_inquiry .general_container .inquiry_container .radio_box .estimate_radioBox > div:nth-child(1) label.open .ch_box .plan_tooltip_txt::after,
    .general_inquiry .general_container .inquiry_container .radio_box .estimate_radioBox > div:nth-child(4) label.open .ch_box .plan_tooltip_txt::after {
        left: 4%;
        transform: translateX(0) rotate(45deg);
    }
}

/* 박스 표시/숨김 제어 */
.general_inquiry .radio_box.hidden {
    display: none !important;
}

.general_inquiry .radio_box.visible {
    display: block !important;
}

/* 관련 자료 박스 숨김 제어 */
.general_inquiry .file_box.hidden {
    display: none !important;
}

.general_inquiry .file_box.visible {
    display: block !important;
}
